body{
	font-family:arial, sans-serif;
	font-size:14px;
	line-height:1.5em;
	padding:0px;
	margin:0px;
	color:#4c4b4b;
/*	background:url('./img/footer_back_pattern.png') bottom repeat-x white;   */
	text-align:center;
 -webkit-text-size-adjust:none;
}
.paticka{
padding-top:5px;
	background:url('./img/footer_back_pattern.jpg') top center repeat-x white;   
}
.colgroup{
	overflow:auto;
}
#outer-obal{
	background:url('./img/top_bg.png') top repeat-x ;

}
a img{border:none;}
h3,h2{
color:#214172;
}
h3{
margin-bottom:0px;
}
 p{margin-top:3px;
 margin-bottom:3px;}
#outer-obal2{
	background:url('./img/top_bn_white.png') top repeat-x ;

}
#obal{
	background:url('./img/top_bn_white.png') top center no-repeat ;
	background:url('./img/baner_back.png') 50% 167px no-repeat ;

}
#podstrana{
	background:url('./img/bn_back_2.png') 50% 167px no-repeat ;
}
.medzera{
height:5px;
}
#inner-obal{
	width:1000px;
	text-align:left;
	margin:auto;
	padding-top:20px;
	
}

.top_ban{
padding-bottom:20px;
}

#search-form{
	float:right;
	width:257px;
  height:60px;
	background:url('./img/searcher.png') top right no-repeat;
  
	margin:0px;
	padding:0px;
}
#search-form span.label{
position:relative;
top:10px;
left:6px;
}
#search-form input {
	border:none;
	background:transparent;
	color:#616566;
  margin-left:3px;
position:relative;
top:10px;
left:5px;
width:150px;
}
#search-form .input {
	width:185px;
	
}
#search-form #lupa {
	width:40px;
	cursor:pointer;
}
#header{
overflow:auto;
}
#menu{
	margin:0px;
	padding:0px;
	overflow:auto;
	list-style:none;

  width:100%;
  float:left;
}
.prihlasit{
float:right;
width:250px;
margin-top:15px;
}
.prihlasit a{
float:right;
background: url('img/button_pattern.png') repeat-x;
display: inline-block;
color: white;
padding-top: 5px;
padding-bottom:5px;
padding-left: 20px;
padding-right: 20px;
text-decoration: none;
border-radius: 5px;
}
.prihlasit a:hover{
 text-decoration:none
}
#menu li{
	float:left;	
  	
}
#menu li.first a{
/*  background:none;*/
  	
}
#menu a{
	color:#085fa6;
	display:block;
	padding-left:25px;
	padding-right:25px;
	text-decoration:none;
  background:url('./img/menu_divider.png') left no-repeat;
	padding-top:20px;
	height:40px;
	font-size:15px;
  font-weight:bold;
  transition:none;
}
#menu li.first a{
margin-left:0px;
}
#menu a.active,#menu a:hover,#menu li.first a:hover{
background:white;
	border-radius:10px 10px 0px 0px;

}
#poutac-area{
	
	background:white;
	padding-top:10px;
	padding-bottom:0px;
   border-bottom-left-radius:10px;
     border-bottom-right-radius:10px;
}
#poutac-area img{
width:97%;

} 

#content{
	border-radius:10px 10px 0px 0px;
	background:white;
	margin-top:20px;
	overflow:auto;
	padding:10px;
	border-radius:10px;
}

#content>.insider{
	
	overflow:auto;
/*  	border-radius:10px 10px 0px 0px;*/
  
}
.insider2{
	padding:30px;
  	background:url('./img/insider2_back.jpg') top center no-repeat;
	overflow:auto;
  	border-radius:10px 10px 0px 0px;
  
}
h1, h2.h1-fake{
	background:url('./img/h1_back_pattern.png') top repeat-x;
	padding-left:25px;
	padding-right:25px;
	padding-top:15px;                                        
	height:35px;
	font-size:20px;
	
	border-radius:5px;
	color:white;
	margin-top:0px;
}

.col-intro-group{
	float:left;
	overflow:auto;
}
.col-intro-1{
	width:410px;
	float:left;
}
.col-intro-2{
	margin-left:425px;
	width:290px;
}
.col-intro-3{
	margin-left:730px;

}

.col-sluzby-3{
width:290px;
margin-right:10px;
float:left;

}
.content-sidebar-right{
float:left;
width:680px;
}

.sluzby-intro{
	overflow:auto;
	margin-bottom:20px;
}
.sluzby-intro img{
	float:left;
 

}
.sluzby-intro,.sluzby-intro p {
	margin-top:0px;

	margin-bottom:5px;
}
.sluzby-intro {
	color:#ff6c00;
  margin-bottom:10px;
}

.sluzby-intro p {
 color:#4c4b4b;
	float:right;
  width:87%;
}
.sluzby-intro h3 {
padding-bottom:0px;
margin-bottom:0px;
padding-top:0px;
margin-top:0px;
	float:right;
  width:87%;
}
.sluzby-intro h3 a{

color:#214172;
text-decoration:none;
position:relative;
padding-bottom:0px;

}
.tlf-linka{

	margin-bottom:15px;
	height:120px;
}
.tlf-linka p{
	padding:10px;
	width:145px;
	font-size:15px;
	color:#214172;
	font-weight:bold;
}
.linka1{
	background:url('./img/img_linka_anabelle.png') top left no-repeat;
 }
.linka2{
	background:url('./img/img_chat_anabelle.png') top left no-repeat;
 }
 .linka3{
	background:url('./img/img_forum_anabelle.png') top left no-repeat;
}
.linka4{
	background:url('./img/img_facebook.png') top left no-repeat;
 }
 .linka5{
	background:url('./img/img_givt.png') top left no-repeat;
 }
  .linka6{
	background:url('./img/img_form.png') top left no-repeat;
 }
  .linka7{
	background:url('./img/img_stiznosti.png') top left no-repeat;
 }
  .linka8{
	background:url('./img/img_dnyprozdravi2020.png') top left no-repeat;
 }
.tlf-linka span{
	color:#fe6b01;
	font-size:20px;
	display:block;
  font-weight:bold;
	padding-top:40px;
	padding-left:20px;

}
.tlf-linka em{
	display:block;
	padding-top:10px;
	color:white;
	font-size:25px;
	font-style:normal;
	padding-left:20px;
    font-weight:bold;
}
.linka1 em{
color:#214172;
}
.linka2 em,.linka3 em{
color:#214172}

a.archiv{
color:#4c4b4b;
text-decoration:none;
font-size:12px;
float:right;  
}
a.prectete{
float:right;
font-size:12px;
font-weight:normal;
margin-bottom:10px;
}
.novinka {
    border-bottom: 1px dashed #CACACC;
    padding-bottom:10px;
    padding-top:10px;
    margin-bottom: 15px;
    overflow: auto;
}
.poslednanovinka {
    border-bottom: medium none;
}
.prvanovinka {
  padding-top:0px;
}
.novinka .datum span {
    border-right: 1px solid #000000;
    display: block;
    float: left;
    margin-right: 5px;
    padding-right: 5px;
}
.novinka .datum-box {
    color: #fff;
    display: block;
    float: left;
    font-weight: normal;
    height: 50px;
    text-align: center;
    width: 50px;
		background:url('./img/h1_back_pattern.png') top repeat-x #1d6eb0 ;
		border-radius:5px;
		
}
.novinka .datum-box em {
    display: block;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    padding-top:9px;
    line-height:15px;
}
.novinka .anotace {
}
.novinka p.anotace {
    margin-left: 60px;
    margin-top:0px;
    margin-bottom:5px;
}
.novinka  {
    font-weight: normal;
    margin-bottom: 5px;
  
    margin-top:0px;
    margin-bottom:5px;
}
.novinka  a{
	color:#065ea6;
	text-decoration:none;
	font-weight:bold;
  
}
.novinka h3 {
margin-top:0px;
padding-left:60px;
margin-bottom:5px;
}
.novinka h3 a{text-decoration:none;}


#spodni-obsah{
		/*background:url('./img/footer_back_pattern.png') top repeat-x;  */
		overflow:auto;
	border-radius:10px 10px 0px 0px;
	 width:1000px;
   margin:0 auto;
	color:#010000;
	}
#spodni-obsah>.insider{
	padding:30px;
	overflow:auto;
}	
	
	.spodek-col1{
		float:left;
	
    text-align:left;
    width:35%;
    margin-right:10px;
	}
	.spodek-col2{
	
    text-align:left;
    float:left;
    width:60%;
	}
  	.spodek-col2 img{
margin-bottom:90px;
width:130px;
margin-top:3px;
margin-right:20px;
border:10px solid white;
border-radius:5px;
	}
  .spodek-sloupec-quad h2{
  margin-bottom:4px !important
  }
  .spodek-col2 h3{
  margin-bottom:0px;
  padding-bottom:0px;
  }
    .spodek-col2 p{
  margin-top:0px;
  padding-top:0px;
  }
#spodni-obsah h2{
	color:#214172;

	margin-top:7px;
  margin-bottom:14px;
  font-size:18px;
  
}
#spodni-obsah p{

	margin-top:4px;
  margin-bottom:8px;

  
}


#zapati{
	overflow:auto;
	background:#012c4f url('img/footer_pattern.png') repeat-x;
	color:white;
	font-size:90%;
	padding-top:10px;
  	padding-left:30px;
    	padding-right:30px;
      padding-bottom:5px;
	border-radius:10px 10px 0px 0px;
}

#zapati p{
	float:right;
	margin:0px;
}
#zapati p a{
text-decoration:none;
}
#zapati em{
	font-style:normal;
}


.spodek-sloupec-quad{
	float:left;
	width:220px;
	margin-left:20px;
	text-align:left;
}
.spodek-sloupec-quad.first{
	margin-left:0px;
}
.spodek-sloupec-quad>span{
	display:block;
	margin-bottom:0px;
}
.spodek-sloupec-quad p{

}
.spodek-sloupec-quad img{
	border:10px solid white;
  border-radius:5px;
  width:200px;
}
.vice{
	background:url('img/button_pattern.png') repeat-x;
	display:inline-block;
	color:white;
	padding-top:5px;
  padding-bottom:3px;
	height:22px;
	padding-left:20px;
	padding-right:20px;
	text-decoration:none;
	border-radius:5px;
}
.vice.vstup{
	background:#ff5500   url('img/button_pattern_vstup.png') repeat-x;
height:40px;
line-height:40px;
}
a.vice:hover{text-decoration:none}
.clanek h2 a{
 color: #065ea6;
text-decoration: none;
font-weight: bold;

}
.clanek h2{
margin-bottom:3px;
padding-bottom:3px;
}
a.button{

text-decoration: none;
}

 #slides {
      display: none;
      
      overflow:hidden;
    }

   .slidesjs-container{
    margin:0 auto;
    }
    #slides .slidesjs-navigation {
      margin-top:3px;
    }

    #slides .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      margin: 9px 0 0;
    padding-left:475px;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333;
      -webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
transition: all 0.5s ease 0s;
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
    
/*.submenu ul.level1  {margin:0px;padding:0px;}
.submenu ul.level1 li {list-style:none; margin-left:0px; padding-left:0px;border-top:1px solid #c6bdae;}
.submenu ul li a {display:block; padding:10px 0 10px 25px;color:#214172;text-decoration:none;border-radius:5px; }
.submenu ul li a:hover {display:block;  background:#b1dcff;text-decoration:none;color:#214172;border-radius:5px;}
.submenu ul li.active a{   background:#b1dcff;

} */

.submenu ul.level1  {margin:0px;padding-left:0px;}
.submenu ul.level1 li {list-style:none; margin-left:0px; padding-left:0px;}
.submenu ul li a {display:block; padding:10px 0 10px 26px;border-bottom:1px solid #4f432b; }
.submenu ul li a:hover {color:#ff7d01;font-weight:normal;}
.submenu ul li a.end{border:none}
.submenu ul li.first a{}
.submenu ul li.active>a { background:none;text-decoration:none;color:#ff7d01;font-weight:normal;}

.submenu li ul{
	margin-left:0px;
  padding:0px;
}
.submenu ul li li a{
	padding-left:40px;
}
.submenu ul li li li a{
	padding-left:60px;
}
.submenu ul.level2 li  a{
	padding-left:40px;
}
.zapati_lave{
float:left;
width:300px;
text-align:left
}
.zapati_prave{
float:right;
margin-right:10px;
width:600px;
}
	#footer-menu{
		margin:0px;
		padding:0px;
		overflow:auto;
		list-style:none;
		padding-top:12px;	
	}
	#footer-menu li{
		margin:0px;
		padding:0px;
		float:left;
		border-left:1px solid #E1E1E1;
	}
	#footer-menu li.first{
		border-left:none;
	}
	#footer-menu li a{
		padding-right:10px;
		padding-left:10px;
	}
  #hlavni_oblast,#layout2_levy_sloupec{

  }
  #layout2_levy_sloupec {
width: 45%;
float: left;
}
#layout2_pravy_sloupec {
width: 48%;
float: right;
}
.lav_stlpec{
float:left;
width:310px;
margin-right:40px;
}
.stred_stlpec{
float:left;
width:300px;
margin-right:30px;
}
.prav_stlpec{
float:right;
width:250px;
margin-right:0px;
}
   
a{color: #214172;text-decoration:none;-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
transition: all 0.5s ease 0s;
}}   
a:hover{color: #214172;text-decoration:underline}   
   
   .vzorkova-prodejna {
overflow: auto;
padding-bottom: 20px;
margin-bottom: 20px;
_padding-bottom: 50px;
border-bottom: 1px solid #76756e;

}
.prod-sl1 {
float: left;
width: 400px;
margin-right:20px;
}
.prod-sl1 p{
margin-top:0px;
}
.prod-sl2 {
float: left;
width: 200px;

}
.prod-sl3 {
width:480px;
float:right;
padding-left: 34px;


}
.mapa{
overflow:hidden;
background:#b1dcff;
border:10px solid #b1dcff;
border-bottom:5px solid #b1dcff;
}
a.ano_vstup{
color:green;
background:url('img/ano.jpg') no-repeat;
padding-left:25px;
padding-top:3px;
padding-bottom:10px;
}
a.ne_vstup{
color:red;
float:right;
background:url('img/ne.jpg') no-repeat;
padding-left:25px;
padding-top:2px;
padding-bottom:10px;
}
#alert-Box {
background: #b1dcff;
padding: 40px;
text-align: center;
-moz-border-radius: 5px;
border-radius: 5px;
color:black;
}
#BoxAlertBtnOk {
padding-top: 10px;
display: inline-block;
margin-top: 10px;
}
#BoxAlertBtnOk {
position: relative;
cursor: pointer;
text-decoration: none;
font-size: 12px;
border-radius: 4px;
display: inline-block;
padding: 10px 11px;
line-height: 1;
outline:none;
color:white;
background-color: #214172;
border:none;
}
.form-box {
padding: 20px;
background: url('./img/form_bg.png') top repeat-x #e6f3fc;
border-radius: 5px;
margin-bottom: 20px;
margin-top: 20px;
overflow:auto;
}
.form-box>div {

overflow:auto;
}
.form-box .bicol1 {
width: 46.5%;
float:left; margin-right:40px;
}
.form-box .bicol2 {
float:left;
width:46%;
}
.form-box .formular_maly .li input.frm-jmeno{
width:78%;
}
.form-box .formular_maly .li input.frm-jmeno{
width:78%;
}
.form-box .formular_maly input.button-c{
margin-right:7px;
}
.form-box h2 {

padding-right: 20px;
border-bottom: 1px solid #7bcef2;

padding-bottom: 10px;
}
.form-box p {
padding-left: 20px;
padding-right: 20px;
}
.kontakt-osoba {
margin-top:10px;
background: url('./images/osoba2.png') 20px 20px no-repeat #d2effe;
padding: 20px;
color: #052a87;
font-weight: normal;
border: 1px solid white;
padding-left: 80px;
}
.video img {
border: 10px solid white;
width: 280px;
border-radius:5px;
}
#slides1 img{margin-left:10px;border:15px solid white;width:95%;}


.dotaz{
	overflow:auto;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #B1DCFF;
}
.dotaz .datum{
	float:right;
}
.dotaz h3{
	margin-top:0px;
	margin-bottom:5px;
}
.dotaz .otazka{
	margin-bottom:5px;
	font-weight:bold;
}
.dotaz .odpoved{
	height:38px;
	overflow:hidden;
	margin-bottom:5px;
}

.dotaz-detail .otazka{
	margin-bottom:5px;
	font-weight:bold;
}
.dotaz-detail .odpoved{
	margin-bottom:5px;
}



.form-box-tricol {
	padding: 20px;
	background: url('./img/form_bg.png') top repeat-x #e6f3fc;
	border-radius: 5px;
	margin-bottom: 20px;
	margin-top: 20px;
	overflow:auto;
}

.form-box-col{
	float:left;
	width:33%;
}
.form-box-col p{
	min-height:90px;
}
.form-box-col p strong{
display:inline-block;
margin-bottom:3px;
font-size:110%;
}
.oteviracka tr td{vertical-align:top}
ul{padding-left:15px;}
.colgroup.layout1,.colgroup.layout3{margin-left:23px;margin-right:23px;}
.colgroup.layout1.zlava{margin-left:0px;}
h2.s_linkou{border-bottom:1px solid #4c4b4b;padding-bottom:15px;margin-top:0px;}

 .strankovani{
	overflow:auto;
  margin-top:15px;
width:330px;float:right;
	    padding-bottom:5px;
}


.strankovani b, .strankovani a{
	background:url('./img/button-paging.png');
	display:inline-block;
	width:26px;
	padding-top:4px;
	min-height:22px;

	text-decoration:none;
	color:#919191;
	text-align:center;
}
.strankovani b{
	background:#214172;border-radius:5px;   
	color:white;
}
.strankovani a.a-first{
	background:url('./img/button-complete-left.png');
}
.strankovani a.a-prev{
	background:url('./img/button-left.png');
}
.strankovani b.a-next{
	background:url('./img/button-right.png');
}
.strankovani b.a-last{
	background:url('./img/button-complete-right.png');
}
.strankovani a.a-next{
	background:url('./img/button-right.png');
}
.strankovani a.a-last{
	background:url('./img/button-complete-right.png');
}
.strankovani b.a-first{
	background:url('./img/button-complete-left.png');
}
.strankovani b.a-prev{
	background:url('./img/button-left.png');
}